#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 optparse-applicative
version:              0.18.1.0
visibility:           public
id:                   optparse-applicative-0.18.1.0-7DWXr1x1ugSJTUr7TIKsso
key:                  optparse-applicative-0.18.1.0-7DWXr1x1ugSJTUr7TIKsso
license:              BSD-3-Clause
copyright:            (c) 2012-2017 Paolo Capriotti <paolo@capriotti.io>
maintainer:           huw.campbell@gmail.com
author:               Paolo Capriotti, Huw Campbell
homepage:             https://github.com/pcapriotti/optparse-applicative
synopsis:             Utilities and combinators for parsing command line options
description:
    optparse-applicative is a haskell library for parsing options
    on the command line, and providing a powerful applicative
    interface for composing them.

    optparse-applicative takes care of reading and validating the
    arguments passed to the command line, handling and reporting
    errors, generating a usage line, a comprehensive help screen,
    and enabling context-sensitive bash, zsh, and fish completions.

    See the included README for detailed instructions and examples,
    which is also available on github
    <https://github.com/pcapriotti/optparse-applicative>.

category:             System, CLI, Options, Parsing
abi:                  9d5430a80d5ce46694f3544daa3c0bfb
exposed:              True
exposed-modules:
    Options.Applicative Options.Applicative.Arrows
    Options.Applicative.BashCompletion Options.Applicative.Builder
    Options.Applicative.Builder.Completer
    Options.Applicative.Builder.Internal Options.Applicative.Common
    Options.Applicative.Extra Options.Applicative.Help
    Options.Applicative.Help.Chunk Options.Applicative.Help.Core
    Options.Applicative.Help.Levenshtein
    Options.Applicative.Help.Pretty Options.Applicative.Help.Types
    Options.Applicative.Internal Options.Applicative.NonEmpty
    Options.Applicative.Types

import-dirs:          /usr/lib/ghc-9.8.2/site-local/optparse-applicative-0.18.1.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/optparse-applicative-0.18.1.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/optparse-applicative-0.18.1.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/optparse-applicative-0.18.1.0

hs-libraries:         HSoptparse-applicative-0.18.1.0-7DWXr1x1ugSJTUr7TIKsso
depends:
    base-4.19.1.0-inplace prettyprinter-1.7.1-669HnDKi4PmIzT1dYrTngA
    prettyprinter-ansi-terminal-1.1.3-JF85k61x3sxGU0wbEaOZQZ
    process-1.6.18.0-inplace text-2.1.1-inplace
    transformers-0.6.1.0-inplace
    transformers-compat-0.7.2-11D715JMFvOAvxTx89MI7D

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/optparse-applicative-0.18.1.0/html/optparse-applicative.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/optparse-applicative-0.18.1.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

